ChartDirector Ver 5.0 (PHP Edition)

PolarChart.addSplineLineLayer

Usage

addSplineLineLayer(data [, color [, name ]])

Description

Adds a polar spline line layer to the polar chart.

Arguments

Argument | Default | Description
--- | --- | ---
data | (Mandatory) | An array of numbers representing the data points in the layer.
color | -1 | The color to draw the spline line. -1 means that the color is automatically selected from the palette.
name | "" | The name of the layer. The name will be used in the legend box, if one is available. An empty string means the layer has no name.

Return Value

A PolarSplineLineLayer object representing the chart layer created.

© 2009 Advanced Software Engineering Limited. All rights reserved.